.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.703600px;}
.lsa{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.413280px;}
.ls0{letter-spacing:-0.364800px;}
.lsf{letter-spacing:-0.326880px;}
.ls1b{letter-spacing:-0.291600px;}
.ls1d{letter-spacing:-0.248000px;}
.ls12{letter-spacing:-0.158400px;}
.ls17{letter-spacing:-0.116000px;}
.lse{letter-spacing:-0.081120px;}
.ls11{letter-spacing:-0.062400px;}
.ls21{letter-spacing:-0.060000px;}
.ls9{letter-spacing:-0.058080px;}
.ls10{letter-spacing:-0.048480px;}
.ls13{letter-spacing:-0.037920px;}
.ls8{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.012400px;}
.ls19{letter-spacing:-0.008000px;}
.lsd{letter-spacing:-0.005280px;}
.ls5{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004400px;}
.lsc{letter-spacing:0.014880px;}
.ls1e{letter-spacing:0.016000px;}
.ls1a{letter-spacing:0.028000px;}
.ls18{letter-spacing:0.031600px;}
.ls20{letter-spacing:0.044000px;}
.ls6{letter-spacing:0.595200px;}
.ls1{letter-spacing:2.560000px;}
.ls7{letter-spacing:4.418319px;}
.ls4{letter-spacing:17.290800px;}
.ls2{letter-spacing:17.301960px;}
.ls3{letter-spacing:17.614800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.604800px;}
.wsc{word-spacing:-3.374400px;}
.ws11{word-spacing:-3.355200px;}
.wsf{word-spacing:-3.349920px;}
.wsa{word-spacing:-3.345600px;}
.wse{word-spacing:-3.000000px;}
.wsd{word-spacing:-2.880000px;}
.ws12{word-spacing:-2.800400px;}
.ws14{word-spacing:-2.664000px;}
.ws10{word-spacing:-2.529600px;}
.ws16{word-spacing:-2.199600px;}
.ws8{word-spacing:-2.150400px;}
.ws9{word-spacing:-2.101920px;}
.ws17{word-spacing:-1.772000px;}
.wsb{word-spacing:-1.392480px;}
.ws1b{word-spacing:-1.348400px;}
.ws13{word-spacing:-1.272000px;}
.ws7{word-spacing:-0.791520px;}
.ws5{word-spacing:-0.398400px;}
.ws18{word-spacing:-0.064000px;}
.ws3{word-spacing:0.000000px;}
.ws1a{word-spacing:0.336400px;}
.ws19{word-spacing:0.532400px;}
.ws15{word-spacing:0.800000px;}
.ws6{word-spacing:1.099200px;}
.ws4{word-spacing:3.299940px;}
.ws2{word-spacing:5.000400px;}
.ws1{word-spacing:5.595600px;}
._4{margin-left:-5.760000px;}
._0{margin-left:-4.608000px;}
._2{margin-left:-3.520000px;}
._3{margin-left:-2.346840px;}
._1{margin-left:-1.120000px;}
._8{width:2.352000px;}
._9{width:114.247280px;}
._a{width:237.225600px;}
._6{width:282.470200px;}
._5{width:297.251520px;}
._7{width:422.928000px;}
._b{width:434.784000px;}
.fc3{color:rgb(147,149,152);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(198,200,202);}
.fc0{color:rgb(46,48,146);}
.fs5{font-size:23.999560px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:192.000000px;}
.fs3{font-size:240.000000px;}
.y3{bottom:53.236078px;}
.y2{bottom:70.856471px;}
.y0{bottom:88.258170px;}
.y5{bottom:114.714064px;}
.y19{bottom:151.460689px;}
.y18{bottom:170.205787px;}
.y17{bottom:188.950885px;}
.y20{bottom:188.951041px;}
.y16{bottom:207.695983px;}
.y1f{bottom:207.696139px;}
.y1e{bottom:226.441237px;}
.y15{bottom:245.186023px;}
.y1d{bottom:245.186335px;}
.y14{bottom:263.931121px;}
.y1c{bottom:263.931433px;}
.y13{bottom:282.676219px;}
.y1b{bottom:282.676531px;}
.y12{bottom:320.166259px;}
.y1a{bottom:320.166571px;}
.y11{bottom:362.155107px;}
.y10{bottom:384.649224px;}
.yf{bottom:407.143342px;}
.ye{bottom:429.637460px;}
.yd{bottom:452.131577px;}
.yc{bottom:474.625695px;}
.yb{bottom:497.119813px;}
.ya{bottom:564.602353px;}
.y7{bottom:764.237631px;}
.y4{bottom:986.929396px;}
.y6{bottom:989.928581px;}
.y9{bottom:996.301945px;}
.y8{bottom:1060.972658px;}
.y1{bottom:1108.210290px;}
.h6{height:22.871581px;}
.h4{height:35.244000px;}
.h3{height:39.160000px;}
.h9{height:45.744000px;}
.h7{height:46.992000px;}
.h2{height:91.488000px;}
.h8{height:93.984000px;}
.h5{height:228.720000px;}
.h1{height:1070.813725px;}
.h0{height:1237.176471px;}
.w1{width:847.434641px;}
.w0{width:956.000000px;}
.x0{left:20.307190px;}
.x9{left:108.534118px;}
.x2{left:110.596078px;}
.xe{left:122.592801px;}
.xa{left:164.769599px;}
.xd{left:170.580408px;}
.x5{left:292.610965px;}
.x3{left:297.109804px;}
.x6{left:394.959216px;}
.xc{left:494.308251px;}
.x1{left:497.119984px;}
.xb{left:558.603937px;}
.x8{left:612.402322px;}
.x7{left:645.956063px;}
.x4{left:856.876031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.600562pt;}
.lsa{letter-spacing:-0.409707pt;}
.ls15{letter-spacing:-0.352758pt;}
.ls0{letter-spacing:-0.311377pt;}
.lsf{letter-spacing:-0.279011pt;}
.ls1b{letter-spacing:-0.248897pt;}
.ls1d{letter-spacing:-0.211682pt;}
.ls12{letter-spacing:-0.135203pt;}
.ls17{letter-spacing:-0.099013pt;}
.lse{letter-spacing:-0.069241pt;}
.ls11{letter-spacing:-0.053262pt;}
.ls21{letter-spacing:-0.051213pt;}
.ls9{letter-spacing:-0.049575pt;}
.ls10{letter-spacing:-0.041380pt;}
.ls13{letter-spacing:-0.032367pt;}
.ls8{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.016388pt;}
.ls1c{letter-spacing:-0.010584pt;}
.ls19{letter-spacing:-0.006828pt;}
.lsd{letter-spacing:-0.004507pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003756pt;}
.lsc{letter-spacing:0.012701pt;}
.ls1e{letter-spacing:0.013657pt;}
.ls1a{letter-spacing:0.023900pt;}
.ls18{letter-spacing:0.026972pt;}
.ls20{letter-spacing:0.037556pt;}
.ls6{letter-spacing:0.508037pt;}
.ls1{letter-spacing:2.185105pt;}
.ls7{letter-spacing:3.771285pt;}
.ls4{letter-spacing:14.758674pt;}
.ls2{letter-spacing:14.768200pt;}
.ls3{letter-spacing:15.035227pt;}
.ws0{word-spacing:-5.637570pt;}
.wsc{word-spacing:-2.880241pt;}
.ws11{word-spacing:-2.863853pt;}
.wsf{word-spacing:-2.859346pt;}
.wsa{word-spacing:-2.855659pt;}
.wse{word-spacing:-2.560669pt;}
.wsd{word-spacing:-2.458243pt;}
.ws12{word-spacing:-2.390300pt;}
.ws14{word-spacing:-2.273874pt;}
.ws10{word-spacing:-2.159156pt;}
.ws16{word-spacing:-1.877483pt;}
.ws8{word-spacing:-1.835488pt;}
.ws9{word-spacing:-1.794107pt;}
.ws17{word-spacing:-1.512502pt;}
.wsb{word-spacing:-1.188560pt;}
.ws1b{word-spacing:-1.150936pt;}
.ws13{word-spacing:-1.085724pt;}
.ws7{word-spacing:-0.675607pt;}
.ws5{word-spacing:-0.340057pt;}
.ws18{word-spacing:-0.054628pt;}
.ws3{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.287136pt;}
.ws19{word-spacing:0.454433pt;}
.ws15{word-spacing:0.682845pt;}
.ws6{word-spacing:0.938229pt;}
.ws4{word-spacing:2.816685pt;}
.ws2{word-spacing:4.268124pt;}
.ws1{word-spacing:4.776161pt;}
._4{margin-left:-4.916485pt;}
._0{margin-left:-3.933188pt;}
._2{margin-left:-3.004519pt;}
._3{margin-left:-2.003161pt;}
._1{margin-left:-0.955983pt;}
._8{width:2.007565pt;}
._9{width:97.516507pt;}
._a{width:202.485449pt;}
._6{width:241.104271pt;}
._5{width:253.720963pt;}
._7{width:360.992937pt;}
._b{width:371.112703pt;}
.fs5{font-size:20.484980pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:163.882845pt;}
.fs3{font-size:204.853556pt;}
.y3{bottom:45.440000pt;}
.y2{bottom:60.480000pt;}
.y0{bottom:75.333333pt;}
.y5{bottom:97.914933pt;}
.y19{bottom:129.280253pt;}
.y18{bottom:145.280253pt;}
.y17{bottom:161.280253pt;}
.y20{bottom:161.280387pt;}
.y16{bottom:177.280253pt;}
.y1f{bottom:177.280387pt;}
.y1e{bottom:193.280387pt;}
.y15{bottom:209.280120pt;}
.y1d{bottom:209.280387pt;}
.y14{bottom:225.280120pt;}
.y1c{bottom:225.280387pt;}
.y13{bottom:241.280120pt;}
.y1b{bottom:241.280387pt;}
.y12{bottom:273.279987pt;}
.y1a{bottom:273.280253pt;}
.y11{bottom:309.119840pt;}
.y10{bottom:328.319840pt;}
.yf{bottom:347.519840pt;}
.ye{bottom:366.719840pt;}
.yd{bottom:385.919840pt;}
.yc{bottom:405.119840pt;}
.yb{bottom:424.319840pt;}
.ya{bottom:481.920000pt;}
.y7{bottom:652.319987pt;}
.y4{bottom:842.399987pt;}
.y6{bottom:844.959960pt;}
.y9{bottom:850.399987pt;}
.y8{bottom:905.600093pt;}
.y1{bottom:945.920080pt;}
.h6{height:19.522186pt;}
.h4{height:30.082745pt;}
.h3{height:33.425272pt;}
.h9{height:39.045088pt;}
.h7{height:40.110326pt;}
.h2{height:78.090176pt;}
.h8{height:80.220653pt;}
.h5{height:195.225439pt;}
.h1{height:914.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:723.333333pt;}
.w0{width:816.000000pt;}
.x0{left:17.333333pt;}
.x9{left:92.640000pt;}
.x2{left:94.400000pt;}
.xe{left:104.639880pt;}
.xa{left:140.640160pt;}
.xd{left:145.600013pt;}
.x5{left:249.759987pt;}
.x3{left:253.600000pt;}
.x6{left:337.120000pt;}
.xc{left:421.920013pt;}
.x1{left:424.319987pt;}
.xb{left:476.800013pt;}
.x8{left:522.719973pt;}
.x7{left:551.359987pt;}
.x4{left:731.392093pt;}
}
